/* CSS Document */
div.game_top_ad{
	width:800px;
	height:90px;
	margin:5px auto 0 auto;
	margin-right:auto;
	text-align:center;
	/* padding-right:14px; */
}
#GameDiv_SwfContainer{
	text-align:center;
}
#GameDiv_SwfDiv{
	width:1px;
	height:1px;		
	float:left;			
}

#game_middle{
	width:1425px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0 0 0;
}
#pregamediv{
	background-color:#004060;
	color:#fff;
	font-weight:bold;
	width:800px;
	height:626px;
	text-align:center;
	float:left;
	margin:0 5px 0 5px;
}
#pregamediv_ad{
	width:780px;
	height:594px;		
	padding:0 10px 0 10px;
	position:relative;
}
#SkipAdDiv{
	text-align:center;
	display:none;
	font-weight:bold;
}
#SkipAdDiv a{
	text-decoration:none;
	color:#fff;	
}
#GameDiv{
	float:left;
	text-align:center;
	background-color:#004060;	
}

	#GameDiv_OpareateDiv{
		display:none;
		color:#fff;
		height:60px;
	}
	#GameDiv_OpareateDiv_Left{
		float: left;
		text-align: left;
	}
	#GameDiv_OpareateDiv_Right{
		float: right;
		padding-top: 5px;
	}
	#GameDiv_OpareateDiv #GameNameDiv{
		overflow:hidden;
		height:28px;
		padding-bottom:5px;
	}
	#GameDiv_OpareateDiv #GameNameDiv h1{
		font-size:20px;
		line-height:28px;
		height:28px;
		display:inline;
		overflow:hidden;
		cursor:pointer;
	}
	#GameDiv_OpareateDiv #GameTagsDiv{
		height: 20px;
		line-height: 20px;
		overflow: hidden;
	}
	#GameDiv_OpareateDiv #GameTagsDiv a{
		color: #fff;text-decoration: none;
	}
	#GameDiv_OpareateDiv #GameTagsDiv a:hover{
		color: #ccc;
	}
	#GameDiv_OpareateDiv #VoteGameDiv{
		padding:0 0 10px 3px;
		overflow:hidden;
		text-align: right;
	}
	#GameDiv_OpareateDiv #VoteGameDiv span{
		float:left;
		width:16px;
		height:16px;
		margin-left:10px;
		cursor:pointer;
	}
	#GameDiv_OpareateDiv #VoteGameDiv span:hover{
		filter:alpha(opacity=80);
		-moz-opacity: 0.80;
		opacity: 0.80;
	}
	#GameDiv_OpareateDiv #VoteGameDiv #game_thanks{
		width:42px; cursor:default;
	}
	#game_thanks:hover{
		filter:alpha(opacity=1);
		-moz-opacity: 1;
		opacity: 1;
	}
	#game_voteup{
		background: url(/images/blue/game.png) 0 -32px no-repeat;
	}
	#game_votedown{
		background: url(/images/blue/game.png) 0 -48px no-repeat;
	}
	#game_fullscreen{
		background: url(/images/blue/game.png) 0 -64px no-repeat;
	}
	#game_replay{
		background: url(/images/blue/game.png) 0 -80px no-repeat;
	}
	#game_favourite{
		background: url(/images/blue/game.png) 0 0 no-repeat;
	}
	#GameDiv_OpareateDiv_Right .share{
		width:24px;
		height:24px;
		margin-left:10px;
		float:left;
		cursor:pointer;
	}
	#GameDiv_OpareateDiv_Right .share:hover{
		filter:alpha(opacity=80);
		-moz-opacity: 0.80;
		opacity: 0.80;
	}
	#share_facebook{
		background: url(/images/blue/share.png) 0 0 no-repeat;
	}
	#share_twitter{
		background: url(/images/blue/share.png) 0 -24px no-repeat;
	}
	#share_googleplus{
		background: url(/images/blue/share.png) 0 -48px no-repeat;
	}
	#share_reddit{
		background: url(/images/blue/share.png) 0 -72px no-repeat;
	}

#LeftGamesThumbDiv{
	width:135px;
	height:602px;
	margin:0 0 0 5px;
	float:left;
}

#RightGamesThumbDiv{
	width:135px;
	height:602px;
	margin:0 0 0 5px;
	float:left;
}
#LeftGamesThumbDiv div.thumb,#RightGamesThumbDiv div.thumb {
	float: left;
	margin: 10px 0px 10px 0px;
	text-align: center;
	width: 120px;
	height: 95px;
	box-sizing: content-box;
}

#LeftAdDiv{
	width:160px;
	height:600px;
	padding:0 5px 10px 5px;
	float:left;
	line-height:15px;
	text-align:center;
	color:#FFFFFF;
	overflow:hidden;
}

#RightAdDiv{
	width:160px;
	height:600px;
	padding:0 5px 10px 5px;
	line-height:15px;
	text-align:center;
	color:#FFFFFF;
	position:absolute;
	top:61px;
	right:5px;
	overflow:hidden;
}


div.game_bottomthumbs{
	width:990px;
	height:70px;
	overflow:hidden;
	margin:5px auto 5px auto;
	text-align:center;
}
div.game_bottomthumbs img{
	width:70px;
	height:70px;
	padding:0px 3px 0px 3px;
	border-radius:10px;
}
div.game_bottomthumbs a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

div.game_bottom_ad{
	width:970px;
	height:250px;
	margin:5px auto 0 auto;
	margin-right:auto;
	text-align:center;
	/* padding-right:14px; */
}

div.game_bottom_info{
	width:990px;
	height:135px;
	margin:5px auto 0 auto;	
	clear:both;	
	padding:0px 0 5px 0px;
	background-color:#004060;
}
div.game_bottom_info div.game_thumb{
    width: 170px;
    padding: 5px;
    float: left;
}
div.game_bottom_info div.game_thumb img{
	width:170px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
div.game_bottom_info div.game_information{
    width: 650px;
    height: 130px;
    overflow: hidden;
    float: left;
    margin: 0 0 0 0px;
    line-height: 22px;
    padding: 5px;
    font-size: 14px;
    color: #fff;
}
div.game_information a{	text-decoration:none;	color:#fff;	}
	
div.game_bottom_info div.game_addtomysite{
    float: left;
    width: 150px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    line-height: 140px;
}
div.game_bottom_info div.game_addtomysite a{
	color:#fff;
	text-decoration:none;
}
div.game_bottom_info div.game_addtomysite a:hover{
	color:#ccc;
}
#game_embedcode{
	width:990px;
	margin:0 auto 0 auto;	
	clear:both;	
	padding:0px 0 5px 5px;
	background-color:#004060;
	color:#FFF;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display:none;
}
#game_embedcode span{
	float:left;
	text-align:right;
	width:140px;
	height: 35px;
	line-height:35px;
	font-size:14px;
}
#game_embedcode input{
    height: 30px;
	width:830px;
    margin: 5px 0 5px 5px;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    background-color: #fff;
    color: #000;
    box-sizing: border-box;
    padding: 0 10px;
    font-family: 'Open Sans','Helvetica Neue',helvetica,sans-serif;
	border:0;
}
#game_embedcode a{
    display: inline-block;
    font-family: "Open Sans","Helvetica Neue",helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #23cefd;
    color: #fff;
}
#ExitFullScreenDiv {
background: url(/images/blue/delete.png) 0 0px;
width: 44px;
height: 44px;
position: absolute;
top: -12px;
right: -12px;
cursor: pointer;
z-index : 1100;
}


div.walk_video{
	width:990px;
	height:460px;
	margin:auto;
	display:none;
	padding:5px 0 5px 0;
    background: #004060;
}
div.video-content{
	width:820px;
	float:left;
	padding:0 0 0 5px;
}
div.video_games{
	float:left;	
}
div.video_games{
	width:140px;
	height:455px;
	padding:0px 0 0px 5px;
	margin:0 0 0 10px;
	float:left;
	background-color:#004060;
}
div.video_games div.thumb {
	float: left;
	margin: 3px 0px 6px 0px;
	text-align: center;
	width: 130px;
	height: 97px;
	box-sizing: content-box;
}


div.game_bottom_thumbs{
	width:981px;
	height:610px;
	overflow:hidden;
	margin:5px auto 5px auto;
	padding:10px 5px 0 5px;
	text-align:center;
    background: #004060;
	font-size:17px;
}
div.game_bottom_thumbs_thumb{
	float:left;
	width:327px;
	height:145px;
	padding:5px 0 0px 0;
	text-align:center;
}
div.game_bottom_thumbs img{
	width:310px;
	height:120px;
	
	border:#0f73a2 1px solid;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: -4px 4px 5px #2e637d, 4px -4px 5px #2e637d;
	-webkit-box-shadow: -4px 4px 5px #2e637d, 4px -4px 5px #2e637d;
	-moz-box-shadow:-4px 4px 5px #2e637d, 4px -4px 5px #2e637d;
}
div.game_bottom_thumbs a {
	color:#FFF;
	text-decoration:none;
}

div.game_bottom_thumbs a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

#adsContainer{
	position:absolute;
	width:100%;
	height:100%;
	z-index:1000;
	text-align:center;
	/* background-color:#004060; */
	overflow: hidden;
	margin-left:-10px;
	display:none;
	top:0px;
}
#adTitle {
    height: 450px;
    position: relative;
    text-align: center;
}
#adTitle img{
	border-radius:10px;
	width:240px;
}
#adTitle .titleText {
    vertical-align: middle;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    color:#FFF;
	font-size:16px;
	line-height:26px;
}
#adTitle .titleText .GameNameText{
    vertical-align: middle;
    color:#FFF;
	font-size:26px;
	line-height:45px;
	width:100%;
	height:45px;
	overflow:hidden;
	background:linear-gradient(to right,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
}
#adTitle .titleText button{
    display: inline-block;
    background: #185b7a;
	margin:-20px 0 30px 0;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}
#adContainer_logo {
	
}
#adContainer {
	position: absolute;
	text-align:left;
	left: 0;
	top:0;
	width:100%;
	height:100%;
}
#videoElement {
	width: 0;
	height: 0
}